<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Hyperlinks</title>

    </head>
    <body>

        <h1>Home Page</h1>
        <p>Want to contact a specific staff member? Find details on our <a href="contacts.html">contacts page</a>.</p>

        <p>View our Project <a href="projects/index.html">Projects Page</a></p>
        <a href="downloads/index.html">Downloads</a>
    </body>
</html>